RMMOD(8)

BEZEICHNUNG
rmmod - Einfaches Programm zum Entfernen eines Moduls aus dem Linux-Kernel

ÜBERSICHT

rmmod [-f] [-s] [-v] [Modulname]

BESCHREIBUNG

rmmod ist ein triviales Programm, um ein Modul aus dem Kernel zu entfernen (wenn die Unterstützung zum Entladen von Modulen bereitgestellt wird). Die meisten Benutzer sollten stattdessen modprobe(8) mit der Option -r verwenden.

OPTIONEN

-v, --verbose
    Gibt Meldungen über die Tätigkeiten des Programms aus. Normalerweise gibt rmmod nur Meldungen aus, falls etwas schief läuft.

-f, --force
    Diese Option kann extrem gefährlich sein: sie hat keine Auswirkung, außer CONFIG_MODULE_FORCE_UNLOAD war beim Kompilieren des Kernels gesetzt. Mit dieser Option können Sie Module entfernen, die verwandt werden oder die nicht dafür gedacht sind, entfernt zu werden oder die als unsicher markiert wurden (siehe lsmod(8)).

-s, --syslog
    Schickt Fehler in das Systemprotokoll statt auf die Standardfehlerausgabe.

-V --version
    Version des Programms anzeigen und beenden.

COPYRIGHT

Diese Handbuchseite ist ursprünglich Copyright 2002, Rusty Russell, IBM Corporation. Betreut von Jon Masters und anderen.

SIEHE AUCH

modprobe(8), insmod(8), lsmod(8), modinfo(8), depmod(8)

AUTOREN

Jon Masters <jcm@jonmasters.org>
    Entwickler

Lucas De Marchi <lucas.de.marchi@gmail.com>
    Entwickler

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).